Subject: metrics for molecular diversity

From: "Dimitris Agrafiotis" <[email-masked]>
Date: Fri, 6 Jan 1995 10:04:10 -0500

I am looking for a review of all the metrics that have been used to measure
molecular diversity in multidimensional physicochemical space. I am not so
much interested in metrics of distance between two compounds such as
Minkowski indices etc, but rather indices that measure the diversity
exhibited by a particular set of chemical compounds. I would appreciate
any pointers to books/reviews/papers on that subject and will summarize
the results in a future note. Thanks for your help.

-- 
Dimitris K. Agrafiotis, PhD             | e-mail: [email-masked]
3-Dimensional Pharmaceuticals, Inc.     | tel:    (215) 222-8950
3700 Market Street                      | fax:    (215) 222-8960
Philadelphia, PA 19104